CanPacket Class Reference

## Public Member Functions

uint16_t | GetSlot (int s) const
void | PutSlot (const int slot, const uint16_t val)
void | PutByte (const int byte, const uint16_t val)
char * | toString ()

## Public Attributes

long | id
uint8_t | msg [8]
uint32_t | dlc
uint32_t | flags

The documentation for this class was generated from the following file:

- canio.h

Last updated 12 September 2005 21:38:45